Bug 1267790 - [abrt] gnome-boxes: g_mutex_lock_slowpath(): gnome-boxes killed by SIGSEGV
[abrt] gnome-boxes: g_mutex_lock_slowpath(): gnome-boxes killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-boxes (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christophe Fergeau
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0137c3c00c97fc3516dcbfe8935...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 23:52 EDT by 2284577490
Modified: 2016-12-20 09:50 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:50:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.22 KB, text/plain)
2015-09-30 23:52 EDT, 2284577490
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-30 23:52 EDT, 2284577490
no flags Details
File: core_backtrace (80.04 KB, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: dso_list (20.14 KB, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: environ (896 bytes, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: maps (95.17 KB, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: mountinfo (3.36 KB, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: open_fds (2.57 KB, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: var_log_messages (314 bytes, text/plain)
2015-09-30 23:53 EDT, 2284577490
no flags Details
File: exploitable (73 bytes, application/octet-stream)
2015-09-30 23:53 EDT, 2284577490
no flags Details

  None (edit)
Description 2284577490 2015-09-30 23:52:48 EDT
Version-Release number of selected component:
gnome-boxes-3.17.91-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        /usr/bin/gnome-boxes --gapplication-service
crash_function: g_mutex_lock_slowpath
executable:     /usr/bin/gnome-boxes
global_pid:     4599
kernel:         4.2.0-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #3 g_mutex_lock_slowpath at /lib64/libglib-2.0.so.0
Comment 1 2284577490 2015-09-30 23:52:55 EDT
Created attachment 1078911 [details]
File: backtrace
Comment 2 2284577490 2015-09-30 23:52:58 EDT
Created attachment 1078912 [details]
File: cgroup
Comment 3 2284577490 2015-09-30 23:53:01 EDT
Created attachment 1078913 [details]
File: core_backtrace
Comment 4 2284577490 2015-09-30 23:53:04 EDT
Created attachment 1078914 [details]
File: dso_list
Comment 5 2284577490 2015-09-30 23:53:06 EDT
Created attachment 1078915 [details]
File: environ
Comment 6 2284577490 2015-09-30 23:53:08 EDT
Created attachment 1078916 [details]
File: limits
Comment 7 2284577490 2015-09-30 23:53:11 EDT
Created attachment 1078917 [details]
File: maps
Comment 8 2284577490 2015-09-30 23:53:13 EDT
Created attachment 1078918 [details]
File: mountinfo
Comment 9 2284577490 2015-09-30 23:53:16 EDT
Created attachment 1078919 [details]
File: namespaces
Comment 10 2284577490 2015-09-30 23:53:18 EDT
Created attachment 1078920 [details]
File: open_fds
Comment 11 2284577490 2015-09-30 23:53:20 EDT
Created attachment 1078921 [details]
File: proc_pid_status
Comment 12 2284577490 2015-09-30 23:53:22 EDT
Created attachment 1078922 [details]
File: var_log_messages
Comment 13 2284577490 2015-09-30 23:53:24 EDT
Created attachment 1078923 [details]
File: exploitable
Comment 14 Fedora End Of Life 2016-11-24 07:40:10 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:50:06 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.